python-module-cobs-tests-1.0.0-alt1.1.1.1.x86_64.rpm


Advertisement

Description

python-module-cobs-tests - Tests for cobs

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename python-module-cobs-tests-1.0.0-alt1.1.1.1.x86_64.rpm
Package name python-module-cobs-tests
Package version 1.0.0
Package release alt1.1.1.1
Package architecture x86_64
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 28.60 KB
Installed size 28.60 KB
The cobs package is provided, which contains modules containing
functions for encoding and decoding according to COBS methods.
This package contains tests for cobs.

Alternatives

Package Version Architecture Repository
python-module-cobs-tests-1.0.0-alt1.1.1.1.i586.rpm 1.0.0 i586 Classic
python-module-cobs-tests - - -

Requires

Name Value
python-module-cobs = 1.0.0-alt1.1.1.1
python-modules -
python2.7(unittest) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-cobs-tests = 1.0.0-alt1.1.1.1
python2.7(cobs.cobs.test) -
python2.7(cobs.cobsr.test) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-cobs-tests-1.0.0-alt1.1.1.1.x86_64.rpm
Source Package python-module-cobs-1.0.0-alt1.1.1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-cobs-tests rpm package:
    # sudo apt-get install python-module-cobs-tests

Files

Path
/usr/lib64/python2.7/site-packages/cobs/cobs/test.py
/usr/lib64/python2.7/site-packages/cobs/cobs/test.pyc
/usr/lib64/python2.7/site-packages/cobs/cobs/test.pyo
/usr/lib64/python2.7/site-packages/cobs/cobsr/test.py
/usr/lib64/python2.7/site-packages/cobs/cobsr/test.pyc
/usr/lib64/python2.7/site-packages/cobs/cobsr/test.pyo

Changelog

2018-03-22 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.0.0-alt1.1.1.1
- (NMU) Rebuilt with python-3.6.4.
2016-03-17 - Ivan Zakharyaschev <imz@altlinux.org> 1.0.0-alt1.1.1
- (NMU) rebuild with python3-3.5 & rpm-build-python3-0.1.10
(for ABI dependence and new python3(*) reqs)
2016-01-28 - Mikhail Efremov <sem@altlinux.org> 1.0.0-alt1.1
- NMU: Use buildreq for BR.
2015-01-15 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.0.0-alt1
- Initial build for Sisyphus

See Also

Package Description
python-module-collective-1.1.3-alt1.1.x86_64.rpm Core files of collective
python-module-collective.funkload-0.5-alt1.dev0.git20140620.1.1.x86_64.rpm Zope and Plone focussed extensions to funkload
python-module-collective.funkload-tests-0.5-alt1.dev0.git20140620.1.1.x86_64.rpm Tests for collective.funkload
python-module-collective.js-1.0.1-alt2.dev0.git20130408.1.1.x86_64.rpm Core files of collective.js
python-module-collective.js.extjs-1.3-alt1.dev0.git20130324.1.1.x86_64.rpm ExtJS integration for Plone
python-module-collective.js.jqsmartTruncation-1.0.1-alt1.dev0.git20120507.1.1.x86_64.rpm This Package provides smart truncation
python-module-collective.js.knockout-3.2.1-alt1.dev0.git20141027.1.1.x86_64.rpm knockout.js integration for Plone
python-module-collective.js.showmore-1.0-alt1.a4.1.x86_64.rpm JS add-on to show/hide parts of a page
python-module-collective.js.showmore-tests-1.0-alt1.a4.1.x86_64.rpm Tests for collective.js.showmore
python-module-collective.js.speakjs-1.0.1-alt2.dev0.git20130408.1.1.x86_64.rpm Text-to-Speech in JavaScript using eSpeak
python-module-collective.js.throttledebounce-1.2-alt1.git20101126.1.1.x86_64.rpm Installs the throttle / debounce plugin
python-module-collective.monkeypatcher-1.1.3-alt1.1.x86_64.rpm Support for applying monkey patches late in the startup cycle
python-module-collective.monkeypatcher-tests-1.1.3-alt1.1.x86_64.rpm Tests for collective.monkeypatcher
python-module-comedi-0.11.0-alt3.x86_64.rpm Python interface for libcomedi
python-module-configparser-3.7.4-alt2.x86_64.rpm This library brings the updated configparser from Python 3.5 to Python 2.6-3.5
Advertisement
Advertisement